@charset "utf-8";

#atc02{overflow:hidden;width:1200px;position:relative;margin:50px auto 0;border:1px solid #e1e1e1;text-align:center}

/* 최신글 영역 */
#atc02 .cont{float:left;height:290px;padding:35px 40px 0 40px}
#atc02 .cont+.cont{width:360px;border-left:1px solid #e1e1e1}
#atc02 .tit{position:relative;padding-bottom:11px;text-align:left;font-size:18px;color:#313131;font-weight:bold;font-family:'notokr-bold'}
#atc02 .tit p span{padding-left:10px;font-size:14px;letter-spacing:0;color:#999;font-weight:600;font-family:'Poppins',sans-serif}
#atc02 .tit img{position:absolute;top:3px;right:0}

/* 공지사항 */
#atc02 .cont01{width:calc(100% - 360px * 2)}
#atc02 .cont01 .latest .sh_lt ul{padding-top:33px}
#atc02 .cont01 .latest .sh_lt ul li{position:relative;padding:0 0 14px 10px;text-align:left;font-size:14px;color:#9b9b9b}
#atc02 .cont01 .latest .sh_lt ul li:before{content:"";position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50%;background-color:#f48c05}
#atc02 .cont01 .latest .sh_lt ul li a{display:inline-block;width:80%;color:#666}
#atc02 .cont01 .latest .sh_lt ul li .sh_date{font-size:13px;letter-spacing:-.2px;color:#888;font-family:'Poppins',sans-serif}

/* 오시는 길 */
#atc02 .cont02 > p{margin:12px auto 0;padding-left:20px;width:280px;box-sizing:border-box;font-size:13px;line-height:20px;color:#777;text-align:left;white-space:nowrap;background:url('/sh_img/make24/include_02/img/ico_map.png') no-repeat left 3px;background-size:13px auto}
#atc02 .cont02 .tit{padding-bottom:0;border-bottom:0 none}
#atc02 .cont02 .tit .map_view{position:relative;width:280px;height:145px;margin:10px auto;overflow:hidden;background-color:#1e1e24}
#atc02 .cont02 .tit .map_view iframe{position:absolute;top:0;left:0;width:100%;height:145px;border:0;opacity:.5;filter:gray;-webkit-filter:grayscale(100%);transition:all .3s}
#atc02 .cont02 .tit .map_view iframe:hover{opacity:1;filter:none;-webkit-filter:grayscale(0)}

/* CONTACT US */
#atc02 .cont03{border-right:0 none;background:url('/sh_img/make24/include_02/img/inc02_bg.jpg') no-repeat 0 0;color:#fff;font-family:'Poppins',sans-serif}
#atc02 .cont03 .c03_tit{letter-spacing:0;font-weight:600}
#atc02 .cont03 .txt{font-size:13px;line-height:24px;letter-spacing:0}
#atc02 .cont03 .txt .num{padding:20px 0 29px;font-size:36px;letter-spacing:.1px;font-weight:700}
#atc02 .cont03 .txt span{color:#bfbfbf}
#atc02 .cont03 .btns{padding-top:27px}
#atc02 .cont03 .btns a{display:inline-block;width:126px;height:43px;margin-right:10px;line-height:43px;border-radius:3px;background-color:#f48c05;font-size:14px;color:#fff;font-family:'notokr-medium'}
#atc02 .cont03 .btns a:last-child{margin-right:0;color:#222;background-color:#fff}


